body {
	width: 960px;
	background-color:#FFFFF5;
	font-family: arial, helvetica, sans-serif;
	margin: 0 auto;
	padding: 0;
}

.logo {
	position: relative;
	left: 280px;
	margin: 0;
	width: 200px;
	margin-bottom: 4%;
	}

.header{
	color: #3AEBD9;
	position: relative;
	left: 375px;
	top: -30px;
	margin:0;
	padding: 1%;
	width: 250px;
	}

#comslider_in_point_158636{
		position: relative;
		top: 0px;
		left: 0px;
		width: 500px;
		}
		
#menu ul{
	list-style-type: none; 
	border: #C7C7C7 solid;
	position: relative;
	top: -30px;
	left: 0px;
	height: 15px;
	width: 970px;
	padding: 1%;
	margin: 0;
	color: #C7C7C7;
}
	#menu ul li { 
		display: inline; 
	}


#menu ul li a {
text-decoration: none;
color: #707070;
padding: 20px;
}

.map{
	position: relative;
	top: 0px;
	left: 0px;
}

.aboutmap{
	position: relative;
	top: 60px;
	left: 0px;
	font-family: arial, helvetica, sans-serif; 
	font-size: 13pt;
	font-weight: bold;
		margin-left: 10px;
	margin-top: 25px;
	margin-bottom: 10px;
	padding: 10px;
	border:  #C7C7C7 solid;
	}
	
.availability{
Position: relative;
	top: 60px;

}	

img.table{
	position: relative;
	top: 0px;
	left: -144px;
	width: 325px;
	height: 245px;
}

img.street{
	position: absolute;
	top: 0px;
	left: 335px;
	width: 325px;
	height: 245px;
}

img.seaside{
	position: absolute;
	top: 0px;
	left: 670px;
	width: 325px;
	height: 245px;
}

.pics{
	position: relative;
	width: 960px;

}

.homeline1 {
	font-family: arial, helvetica, sans-serif; 
	font-size: 17pt;
	position: relative;
	top:0px;
}


.about {
	font-family: arial, helvetica, sans-serif; 
	font-size: 13pt;
	font-weight: bold;
	position: absolute;
	width: 965px;
	height: 130px;
	top: 630px;
	margin-left: 10px;
	margin-top: 25px;
	margin-bottom: 10px;
	padding: 10px;
	border:  #C7C7C7 solid;
}
	
	img.villa{
	float: right;
	margin-right: -30px;
	margin-top: -20px;
}

img.medium{
	width: 600px;
	height: 330px;
}

	img.exterior{
	float: left;
	margin-left: 175px;
	margin-top: -12px;
}

img.medium1{
	width: 180px;
	height: 130px;
}

	img.interior{
	float: left;
	margin-left: 170px;
	margin-top: 40px;
}

img.medium2{
	width: 200px;
	height: 135px;
}

	img.dining{
	float: left;
	margin-left: -10px;
	margin-top: -220px;
}

img.medium3{
	width: 180px;
	height: 135px;
}

.Interiortext {
	position: absolute; 
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	margin-left: 100px;
	margin-top: 220px;
	padding: 1px;
	width: 50px;
}

.Exteriortext {
	position: absolute; 
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	margin-left: 90px;
	margin-top: 20px;
	padding: 1px;
	width: 50px;
}

.Diningtext {
	position: absolute; 
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	margin-left: 170px;
	margin-top: 110px;
	padding: 1px;
	width: 400px;
}

.Clicktext {
	position: absolute; 
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	margin-left: 10px;
	margin-top: 280px;
	padding: 1px;
	width: 400px;
}

.exteriorinfo {
	font-family: arial, helvetica, sans-serif; 
	font-size: 13pt;
	font-weight: bold; 
	position: absolute;
	width: 965px;
	height: 160px;
	top: 630px;
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 10px;
	border:  #C7C7C7 solid;
}

	img.pool{
	float: left;
	margin-left: 10px;
	margin-top: 0px;
}

img.medium4{
	width: 300px;
	height: 300px;
}

	img.bbq{
	float: left;
	margin-left: 30px;
	margin-top: 0px;
}

img.medium5{
	width: 300px;
	height: 290px;
}

	img.terrace{
	float: right;
	margin-left: 110px;
	margin-top: -290px;
}

img.medium6{
	width: 290px;
	height: 290px;
}

.kitcheninfo{
	font-family: arial, helvetica, sans-serif; 
	font-size: 13pt;
	font-weight: bold; 
	position: absolute;
	width: 965px;
	height: 240px;
	top: 650px;
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 10px;
	border:  #C7C7C7 solid;
}

	img.kitchen{
	float: left;
	margin-left: 10px;
	margin-top: -25px;
}

img.medium7{
	width: 450px;
	height: 340px;
}
	
	img.diningroom{
	float: right;
	margin-right: 5px;
	margin-top: -25px;
}

img.medium8{
	width: 450px;
	height: 343px;
}	

.interiorinfo{
	font-family: arial, helvetica, sans-serif; 
	font-size: 13pt;
	font-weight: bold; 
	position: absolute;
	width: 965px;
	height: 180px;
	top: 630px;
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 10px;
	border:  #C7C7C7 solid;
}

	img.lounge{
	float: left;
	margin-left: 10px;
	margin-top: -25px;
}

img.medium9{
	width: 200px;
	height:150px;
}	

	img.newlounge{
	float: left;
	margin-left: -120px;
	margin-top: 140px;
}

img.medium10{
	width: 220px;
	height:170px;
}	

	img.roof{
	float: left;
	margin-left: -80px;
	margin-top: -25px;
}

img.medium11{
	width: 200px;
	height:150px;
}	

	img.twin{
	float: left;
	margin-left: -100px;
	margin-top: 140px;
}

img.medium12{
	width: 220px;
	height:170px;
}	

	img.double{
	float: left;
	margin-left: -100px;
	margin-top: -25px;
}
img.medium13{
	width: 200px;
	height:150px;
}	

	img.twinred{
	float: left;
	margin-left: -80px;
	margin-top: 140px;
}

img.medium14{
	width: 220px;
	height:170px;
}	

	img.bathroom{
	float: left;
	margin-left: -120px;
	margin-top: -25px;
}
img.medium15{
	width: 200px;
	height:150px;
}	

	img.ensuiteB{
	float: right;
	margin-right: -50px;
	margin-top: 15px;
}

img.medium16{
	width: 200px;
	height:170px;
}	

.facilitiesheading {
	text-align: center;
	font-size: 14pt;
	margin-top: -3%;
	}
	
.facilitieslist {
	font-weight:bold;
	font-size: 14pt;
	width: 965px;
	height: 480px;
	top: 600px;
	margin-left: 10px;
	margin-top: 15px;
	padding: 10px;
	border:  #C7C7C7 solid;
	}

.facilitiesinfo {
	font-size: 12pt;
	text-align: center;
	
	}
	
.table { 
	position: relative;
	margin-top: 0%;
	margin-left: 15%;
	width: 50%;
	}
th,td
{
padding:10px;
}

.Contactheader{
	text-align: center;
}

label {
	float: left;
	width: 25%;
	clear: left;
}


input {
	float: left;
	width: 73%;
	margin-bottom: 0.5em;
}

input[type="submit"] {
	float: none;
	width: 15%;
}

fieldset { 
	width: 50%
}

legend {
	font-style: italic;
	font-weight: bold;
}

.Tariffheader {
	text-align: center;
	margin-top: -3%;
	font-size: 18px;
}

.areapic {
	position: relative;
	margin-left: 25%;
}

.attractions {
	font-family: arial, helvetica, sans-serif; 
	font-size: 12pt;
	width: 965px;
	height: 700px;
	top: 600px;
	margin-left: 10px;
	margin-top: 15px;
	padding: 10px;
	border:  #C7C7C7 solid;
}

.areaheader {
	text-align: center;
}

.maptitle{
	text-align: center;
	font-size: 14pt;
	margin-top: -3%;
}

.paymentoptions {
	margin-top: -47%;
	margin-left: 15%;
}

.booktitle{
	text-align: center;
}

.termsconds{
	font-size: 120%;
}

.booking{
	font-size: 120%;
}



.sitemap{
	font-size: 80%;
	float: left;
}

.copyright{
	font-size: 80%;
	text-align: center;
}

	
	
	